/* CSS Document */
#roll-slider {
	margin-top: -8%;
}
.setsubi-flex {
	width: 65%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: auto auto 5%;
	text-align: center;
}
.setsubi-chi {
	width: 47%;
}
.slider {
	text-align: center;
	display: flex;
	justify-content: flex-start;
	gap: 4%;
	align-items: flex-end;
	margin-bottom: 10%;
}
.slider .large-image {
	width: 48%;
	aspect-ratio: 3/2;
	background-size: cover;
	background-position: center;
}
.slider-txt {
	width: 30%;
	text-align: left;
}
.slider-txt p {
	line-height: 3.5vw;
}
.slider .thumbnails {
	display: flex;
	justify-content: flex-start;
	gap: 3%;
	
}
.thu1{margin-top: 8%;}
.thu2{margin-top: 20%;}
.slider .thumbnail {
	width: 25%;
	aspect-ratio: 3/2;
	cursor: pointer;
	border: 2px solid transparent;
	background-size: cover;
	background-position: center;
}
.slider .thumbnail.active {
	border-color: #007bff;
}
.gyaku{flex-direction: row-reverse;
}

#fd-21 p{
	text-align: center;
	margin: 3% auto 2%;
}
.fd21-flex{
	width:50%;
	margin: auto;
	display:flex;
	justify-content: space-between;
	align-items: center;
	column-gap: 1%;
	/*padding-bottom:10%;*/
}
.fd21-flex img{width:32%;}
#camp-access{
	background-color:white;
	padding-top: 5%;
	padding-bottom:5%;
}
#camp-access p{
	text-align: center;
}
.check{
	width:50%;
	padding: 1% 0;
	background-color:#f4e6d0;
	margin: 5% auto 2%;
}
.black-back{background-color:black;
padding:1% 3%;margin: 2% auto 1%;color:white;}
#check-flex{
	display:flex;
	width:50%;
	justify-content: space-between;
	margin: auto;text-align: center;
}
#check-flex h2{text-align:center;}
.check-chi{
	width:48%;
	background-color:#f4e6d0;
	padding-top:3%;
	padding-bottom:2%;
}
.access-syousai{line-height:4vw;}
/*以下スマホ***************************/
@media(max-width:750px) {
	.slider-txt p {
		line-height: 5vw;
	}
	.setsubi-flex {
		display: block;
		width: 85%;
		margin-bottom: 0;
	}
	.setsubi-chi {
		width: 100%;
		margin-bottom: 10%;
	}
	.slick-slider {
		margin-bottom: 15% !important;
	}
	.check{width:90%;    text-align: left!important;
    padding-left: 23%;}
	#check-flex{width:90%;display:block;}
	.check-chi{width:100%;padding-top:5%;}
	.check-chi h2{margin-bottom:0;}
	.check-chi:first-child{margin-bottom:2%;}
	#fd-21 {
		width: 90%;margin: auto;
	}
	.fd21-flex{width:100%;}
	.slider{display:block;margin-bottom:20%;}
	.slider .large-image ,.slider-txt{
		width: 90%;
		margin: auto;
	}
	.slider-txt{
		text-align: justify;
		text-align-last: left;
	}
	.slider-txt h2{
		margin-top:5%;
	}
	.slider .thumbnails {
		justify-content: space-around;
		margin: auto;
	}
	.slider .thumbnail {
		width: 30%;
	}
	.sp-bold{font-weight:bold;}
	/*.fd22{height:2.2em;}*/
	.sauna{margin:5% auto 4%;}
	.ninzu{line-height: 15vw;}
	.fd21-flex{margin-top:5%;/*padding-bottom:20%;*/}
	
	#camp-access{padding-top:15%;padding-bottom:15%;}
}